Debian Bug report logs - #497147
usplash-theme-debian also needs +armel

version graph

Package: usplash-theme-debian; Maintainer for usplash-theme-debian is (unknown);

Reported by: "Martin Guy" <martinwguy@yahoo.it>

Date: Sat, 30 Aug 2008 09:15:02 UTC

Severity: wishlist

Found in version usplash-theme-debian/4

Fixed in version usplash-theme-debian/5

Done: Holger Levsen <holger@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, maximilian attems <maks@debian.org>:
Bug#497147; Package usplash-theme-debian. Full text and rfc822 format available.

Acknowledgement sent to "Martin Guy" <martinwguy@yahoo.it>:
New Bug report received and forwarded. Copy sent to maximilian attems <maks@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Martin Guy" <martinwguy@yahoo.it>
To: submit@bugs.debian.org
Subject: usplash-theme-debian also needs +armel
Date: Sat, 30 Aug 2008 10:13:38 +0100
Package: usplash-theme-debian
Version: 4
Severity: wishlist

Hi again!
I just spotted that usplash-theme-debian also needs armel adding to
its Architecture list in control to match the list in usplash.

Thanks!




Reply sent to Holger Levsen <holger@debian.org>:
You have taken responsibility. (Sat, 24 Oct 2009 13:12:18 GMT) Full text and rfc822 format available.

Notification sent to "Martin Guy" <martinwguy@yahoo.it>:
Bug acknowledged by developer. (Sat, 24 Oct 2009 13:12:18 GMT) Full text and rfc822 format available.

Message #10 received at 497147-close@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@debian.org>
To: 497147-close@bugs.debian.org
Subject: Bug#497147: fixed in usplash-theme-debian 5
Date: Sat, 24 Oct 2009 12:35:19 +0000
Source: usplash-theme-debian
Source-Version: 5

We believe that the bug you reported is fixed in the latest version of
usplash-theme-debian, which is due to be installed in the Debian FTP archive:

usplash-theme-debian_5.dsc
  to pool/main/u/usplash-theme-debian/usplash-theme-debian_5.dsc
usplash-theme-debian_5.tar.gz
  to pool/main/u/usplash-theme-debian/usplash-theme-debian_5.tar.gz
usplash-theme-debian_5_i386.deb
  to pool/main/u/usplash-theme-debian/usplash-theme-debian_5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 497147@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Holger Levsen <holger@debian.org> (supplier of updated usplash-theme-debian package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 23 Oct 2009 13:02:46 +0200
Source: usplash-theme-debian
Binary: usplash-theme-debian
Architecture: source i386
Version: 5
Distribution: unstable
Urgency: low
Maintainer: maximilian attems <maks@debian.org>
Changed-By: Holger Levsen <holger@debian.org>
Description: 
 usplash-theme-debian - Debian usplash theme
Closes: 436430 466124 483956 497147 521214 523100 525236
Changes: 
 usplash-theme-debian (5) unstable; urgency=low
 .
   * New artwork thanks to Chad Albers <chad@neomantic.com>, downloaded from
     http://www.debianart.org/cchost/?ccm=/media/files/neomantic/422
     (Closes: #483956, #436430, #466124)
     In future versions I plan to provide alternative artworks too.
   * Add armel and mipsel to supported architectures.
     (Closes: #525236, #521214, #497147)
   * Remove imagemagick, librsvg2-bin from build-depends.
   * Add usplash to recommends. (Closes: #523100)
   * Bump standards version to 3.8.3, no changes needed.
   * Add myself to uploaders.
Checksums-Sha1: 
 653a50634fada64f4812d4af3c2d2a7b7f11eb49 1101 usplash-theme-debian_5.dsc
 1255f09f9621db3b297098aa0faceed832a15fc8 1149904 usplash-theme-debian_5.tar.gz
 3dea9cab1da582e9b5e3a6dc8c927a2250573bdd 145536 usplash-theme-debian_5_i386.deb
Checksums-Sha256: 
 1082e86ce186b84b9a253547b067761bb5a5a0fd4ec71f567ed64ca2f8584d19 1101 usplash-theme-debian_5.dsc
 4851f66401b7a83e955ce9e54fe718de55d287fcb99fae6591ad8e215b321b2b 1149904 usplash-theme-debian_5.tar.gz
 88eaf5f9ca174a06587dc1ce400b27449d1729f6494aff83ca4f91f254a80039 145536 usplash-theme-debian_5_i386.deb
Files: 
 b1cc27399ef3be2fa53b38cd34d833f9 1101 misc optional usplash-theme-debian_5.dsc
 6b93b801811a28b1d12c8b08f21879cd 1149904 misc optional usplash-theme-debian_5.tar.gz
 fcc3a261ab2b8f2f563ee7aef39d330f 145536 misc optional usplash-theme-debian_5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iD8DBQFK4vJmUHLQNqxYNSARAoREAJ9kEzvvBHy5eT+e4yMzejDbKS9HRwCfcz01
n1KAbtILDpAiB26ZYBf+4CE=
=sWjy
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 03 Dec 2009 07:32:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:37:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.